﻿<!DOCTYPE html>
<html>
  <head>
    {% include '/g/browser-flight.njk' %}
    <script nonce="{{ csp_nonce }}">{{ authing_head_script | safe }}</script>
  </head>
  <body>
    <script nonce="{{ csp_nonce }}">{{ authing_body_script | safe }}</script>

    <a flyauth_href="/authing-test/sign-out/index.html">sign out</a>
  </body>
  <script flyauth_src="main.js"></script>
  <script flyauth_src="tests.js"></script>
</html>
